@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,800,600);
@import url(//fonts.googleapis.com/css?family=Damion);
@media (max-width: 767px) {
	body { padding:0; }
	body .header { padding:0 20px; }
	body .content-holder { padding:0 20px 30px 20px; }
	body .footer { padding:0 20px 20px 20px; }
	body.home .content-holder { padding:0 !important; }
	body.home .content-holder >.container { padding:0 20px 40px 20px; }
	body.home .bg-home { padding:0 20px; }
}
.main-holder { overflow:hidden; }
h1, h2, h3, h4, h5, h6 {
	font-weight:800 !important;
	text-transform:uppercase;
}
a { transition:all 0.3s ease 0s; }
.featured-thumbnail, .thumbnail, img.size-full {
	border:1px solid #c8cac9;
	background:none;
	padding:0;
	border-radius:0;
	box-shadow:none;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.btn {
	border-radius:0;
	border:none;
	color:#106d54;
	box-shadow:none;
	text-shadow:none;
	font:12px/1.2em 'Open Sans', sans-serif;
	text-transform:uppercase;
	padding:0 0 1px 0;
	border-bottom:1px solid #cacaca;
	background:none;
	letter-spacing:1px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.btn:active, .btn:focus, .btn:hover {
	background:none;
	box-shadow:none;
	border-bottom:1px solid transparent;
	color:#054937;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding:5px;
	margin:0 0 10px 0;
	font-size:13px;
	line-height:1.2em;
	text-transform:none;
	color:#ababab;
	text-decoration:none;
	position:relative;
	border-radius:0;
	border:1px solid #efefef;
	background:#fff;
	box-shadow:none;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#a6a6a6;
	box-shadow:none;
}
.header {
	background:url(images/bg-header.jpg);
	padding:0;
	border:none;
}
.light-header {
	position:absolute;
	width:100%;
	height:60px;
	background:url(images/light-header.png) 50% 0 no-repeat;
	background-size:100% 100%;
}
@media (max-width: 767px) {
	.light-header { display:none; }
}
.nav-wrap {
	position:relative;
	border-bottom:6px solid #dcdcdc;
	max-height:60px;
}
.nav-wrap:before {
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:0;
	width:100%;
	border-bottom:6px solid #dcdcdc;
	background:url(images/bg-menu.jpg);
}
@media (max-width: 767px) {
	.nav-wrap:before { background:none; }
}
.nav-wrap:after {
	content:"";
	display:block;
	height:100%;
	right:-100%;
	position:absolute;
	top:0;
	width:100%;
	border-bottom:6px solid #dcdcdc;
	background:url(images/bg-menu.jpg);
}
@media (max-width: 767px) {
	.nav-wrap:after { background:none; }
}
.nav__primary {
	position:relative;
	float:none;
	margin:0 auto;
	border:none;
	padding:0;
	text-align:right;
}
@media (max-width: 767px) {
	.nav__primary {
		margin-bottom:20px;
		border:none;
	}
}
.nav__primary .sf-menu {
	float:none;
	position:relative;
	padding:0;
	text-align:center;
	z-index:1;
	display:inline-block;
	margin:0 auto;
}
@media (max-width: 767px) {
	.nav__primary .sf-menu { display:none; }
}
.nav__primary .sf-menu >li {
	background:none;
	float:left;
	display:inline-block;
	position:relative;
	border:none;
	padding:0;
	margin:0;
	letter-spacing:1px;
	border-right:1px solid transparent;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.nav__primary .sf-menu >li:first-child { border-left:1px solid transparent; }
.nav__primary .sf-menu >li:first-child >a { width:170px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.nav__primary .sf-menu >li:first-child >a { width:127px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li:first-child >a { width:100px; }
}
.nav__primary .sf-menu >li >a {
	border:none;
	padding:21px 0;
	text-transform:uppercase;
	position:relative;
	width:165px;
	background:url(images/bg-menu.jpg);
	transition:all 0.3s ease 0s;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.nav__primary .sf-menu >li >a { width:127px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li >a { width:100px; }
}
.nav__primary .sf-menu >li >a:hover {
	background:none;
	color:#e0d561;
	border-top:none;
	border-left:none;
	text-decoration:none;
}
.nav__primary .sf-menu >li >a:hover .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li >a >.sf-sub-indicator {
	position:absolute;
	display:inline-block;
	top:40px;
	left:50%;
	margin-left:-5px;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 -100px transparent;
}
.nav__primary .sf-menu >li.current-menu-item >a {
	background:none;
	color:#e0d561;
	border-top:none;
	border-left:none;
	text-decoration:none;
}
.nav__primary .sf-menu >li.sfHover >a {
	background:none;
	color:#e0d561;
	border-top:none;
	border-left:none;
	text-decoration:none;
}
.nav__primary .sf-menu >li.sfHover >a .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li >.sub-menu {
	height:auto !important;
	background:#1e7f65;
	top:60px;
	left:0;
	width:170px;
	padding:20px 0;
	margin:0;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item {
	background:none;
	text-align:left;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a {
	padding:7px 0 7px 30px;
	background:none;
	border:none;
	color:#e0d561;
	text-transform:uppercase;
	display:block;
	margin:0;
	font:12px/1.2em 'Open Sans', sans-serif;
	transition:all 0.3s ease 0s;
	letter-spacing:1px;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a:hover {
	color:#106d54;
	text-shadow:none;
	background:#e0d561;
	border:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a >.sf-sub-indicator {
	top:8px;
	right:10px;
	left:auto;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 0 transparent;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a {
	color:#106d54;
	text-shadow:none;
	background:#e0d561;
	border:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a .sf-sub-indicator { background-position:-10px 0; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item.current-menu-item a {
	color:#106d54;
	text-shadow:none;
	background:#e0d561;
	border:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu {
	background:#1e7f65;
	padding:20px 0;
	top:-20px;
	width:170px;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item { background:none; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a {
	padding:7px 0 7px 36px;
	color:#e0d561;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a:hover {
	color:#e0d561;
	text-shadow:none;
	background:#359f82;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item.current-menu-item a {
	color:#e0d561;
	text-shadow:none;
	background:#359f82;
}
.home .nav-wrap { border-bottom:none; }
.home .nav-wrap:before, .home .nav-wrap:after { border:none; }
.logo-wrap {
	position:absolute;
	left:0;
}
@media (max-width: 767px) {
	.logo-wrap {
		position:relative;
		text-align:center;
		margin-bottom:20px;
	}
}
.logo-wrap .logo { margin-left:10px; }
@media (min-width: 768px) and (max-width: 979px) {
	.logo-wrap .logo { width:70%; }
}
@media (max-width: 767px) {
	.logo-wrap .logo { float:none !important; }
}
.logo-wrap .logo.img-logo { margin-left:0; }
.logo-wrap .logo.img-logo p { display:none; }
.logo-wrap .logo .logo_h__txt { text-transform:none; }
@media (max-width: 767px) {
	.logo-wrap .logo .logo_h__txt { margin-top:20px; }
}
.logo-wrap .logo .logo_h__txt a {
	color:#fff;
	text-decoration:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo-wrap .logo .logo_h__txt a { font-size:30px; }
}
.logo-wrap .logo .logo_tagline {
	position:relative;
	top:-9px;
	text-align:center;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo-wrap .logo .logo_tagline { display:none; }
}
.slider { margin-bottom:11px; }
@media (max-width: 480px) {
	.slider { display:none !important; }
}
@media (max-width: 767px) {
	.slider .camera { height:150px !important; }
}
.slider .camera_caption {
	bottom:auto !important;
	top:19%;
}
@media (max-width: 767px) {
	.slider .camera_caption { top:0; }
}
.slider .camera_caption >div {
	background:none;
	text-align:center;
	padding:0;
}
@media (max-width: 767px) {
	.slider .camera_caption >div { padding:0; }
}
.slider .camera_caption >div h2 {
	font:800 54px/59px 'Open Sans', sans-serif;
	color:#fff;
	text-shadow:4px 5px 0 #1c765a;
	letter-spacing:2px;
}
@media (max-width: 1200px) {
	.slider .camera_caption >div h2 { line-height:1.2em; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	.slider .camera_caption >div h2 { font-size:40px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider .camera_caption >div h2 { font-size:30px; }
}
@media (max-width: 767px) {
	.slider .camera_caption >div h2 { font-size:20px; }
}
.slider .camera_pag {
	position:relative;
	bottom:31px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.slider .camera_pag { bottom:20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider .camera_pag { bottom:0; }
}
@media (max-width: 767px) {
	.slider .camera_pag { bottom:20px; }
}
.slider .camera_pag .camera_pag_ul { text-align:center; }
.slider .camera_pag .camera_pag_ul li {
	margin:10px 4px;
	width:14px;
	height:14px;
	border-radius:50%;
	background:#fff;
}
.slider .camera_pag .camera_pag_ul li span {
	top:0;
	left:0;
	width:14px;
	height:14px;
	border-radius:50%;
}
.slider .camera_pag .camera_pag_ul li.cameracurrent span { background:#cfb820; }
.slider .camera_pag .camera_pag_ul li:hover span { background:#cfb820; }
.slider .camera_thumbs_cont {
	background:none;
	position:relative;
	bottom:30px;
}
.slider .camera_thumbs_cont li img { padding:4px; }
.home .bg-home { background:url(images/bg-header.jpg); }
.home .content-holder { padding-bottom:42px; }
.home .light-home {
	position:absolute;
	width:100%;
	top:0;
	height:330px;
	background:url(images/light-home.png) 50% 0 no-repeat;
	background-size:100% auto;
}
@media (max-width: 767px) {
	.home .light-home { display:none; }
}
.home div.type-page h2 { width:95%; }
.home div.type-page strong {
	display:block;
	margin-top:11px;
}
.home div.type-page span { display:block; }
.home div.type-page .btn { margin-top:12px; }
.home .testimonials .testi-item {
	padding:0;
	margin:0;
}
.home .testimonials .testi-item blockquote small:before { content:""; }
.home .testimonials .testi-item .testi-meta { padding:0; }
.home .testimonials .testi-item .testi-meta .user {
	font:800 13px/18px 'Open Sans', sans-serif;
	color:#106d54;
}
.home .testimonials .testi-item .testi-meta .info {
	font:12px/1.2em 'Open Sans', sans-serif;
	text-transform:uppercase;
	margin-top:2px;
	color:#106d54;
	margin:2px 0 15px 0;
}
.home .testimonials .testi-item .testi-meta .info:before { content:"("; }
.home .testimonials .testi-item .testi-meta .info:after { content:")"; }
.home .testimonials .testi-item .testi-meta a, .home .testimonials .testi-item .testi-meta br { display:none; }
.home .testimonials .testi-item .testi-item_blockquote {
	background:none;
	padding:0;
}
.home .testimonials .testi-item .testi-item_blockquote:before { border:none; }
.home .testimonials .testi-item .testi-item_blockquote .featured-thumbnail {
	width:170px;
	height:111px;
	margin:0 30px 10px 0;
}
@media (max-width: 1200px) {
	.home .testimonials .testi-item .testi-item_blockquote .featured-thumbnail {
		width:100%;
		height:auto;
		margin:0 0 10px 0;
	}
	.home .testimonials .testi-item .testi-item_blockquote .featured-thumbnail img { width:100%; }
}
@media (max-width: 767px) {
	.home .testimonials .testi-item .testi-item_blockquote .featured-thumbnail { margin:0 20px 20px 0; }
}
.home .testimonials .testi-item .testi-item_blockquote a { color:#ababab; }
.home .testimonials .testi-item .testi-item_blockquote a:hover { text-decoration:underline; }
.home .testimonials .testi-item .testi-item_blockquote a:before {
	content:"";
	width:15px;
	height:10px;
	background:url(images/quote-open.png) no-repeat;
	margin-right:10px;
	display:inline-block;
}
.home .testimonials .testi-item .testi-item_blockquote a:after {
	content:"";
	width:15px;
	height:10px;
	background:url(images/quote-close.png) no-repeat;
	margin-left:0px;
	display:inline-block;
}
.student-tutor {
	background:url(images/bg-header.jpg);
	position:relative;
	max-height:275px;
}
@media (max-width: 767px) {
	.student-tutor {
		max-height:none;
		padding-bottom:20px;
	}
}
.student-tutor:before {
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:0;
	width:100%;
	background:url(images/bg-header.jpg);
	z-index:-1;
}
.student-tutor:after {
	content:"";
	display:block;
	height:100%;
	right:-100%;
	position:absolute;
	top:0;
	width:100%;
	background:url(images/bg-header.jpg);
	z-index:-1;
}
.student-tutor img.size-full {
	border:none;
	bottom:0;
	left:0;
	position:absolute;
	margin:0;
	z-index:10;
}
@media (max-width: 979px) {
	.student-tutor img.size-full { display:none; }
}
.student-tutor figure.thumbnail {
	position:relative;
	z-index:11;
	border:none;
	background:none;
	margin:0;
}
.student-tutor .row-fluid { max-height:275px; }
@media (max-width: 767px) {
	.student-tutor .row-fluid { max-height:none; }
}
.student-tutor .row-fluid >.span6 {
	background:rgba(0,0,0,0.1);
	width:50%;
	margin:0;
	position:relative;
	border-left:1px solid #167f63;
	padding-bottom:23px;
}
@media (max-width: 767px) {
	.student-tutor .row-fluid >.span6 { float:left; }
}
@media (max-width: 480px) {
	.student-tutor .row-fluid >.span6 {
		float:none;
		width:100%;
		padding:0;
		margin:0 0 20px 0;
	}
}
.student-tutor .row-fluid >.span6:after {
	content:"";
	display:block;
	height:100%;
	right:-200%;
	position:absolute;
	top:0;
	width:100%;
	background:rgba(0,0,0,0.1);
}
@media (max-width: 767px) {
	.student-tutor .row-fluid >.span6:after { display:none; }
}
.student-tutor .row-fluid >.span6 figure.thumbnail {
	padding:25px 0 17px 212px;
	text-align:left;
	position:relative;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.student-tutor .row-fluid >.span6 figure.thumbnail {
		padding-left:130px;
		padding-right:0;
	}
}
@media (max-width: 979px) {
	.student-tutor .row-fluid >.span6 figure.thumbnail { padding-left:20px; }
}
@media (max-width: 480px) {
	.student-tutor .row-fluid >.span6 figure.thumbnail { padding-top:17px; }
}
.student-tutor .row-fluid >.span6 figure.thumbnail:after {
	content:"";
	width:15px;
	height:14px;
	position:absolute;
	left:-1px;
	top:0;
	background:url(images/left-top-angle.png) no-repeat;
}
@media (max-width: 767px) {
	.student-tutor .row-fluid >.span6 figure.thumbnail:after { display:none; }
}
.student-tutor .row-fluid >.span6 figure.thumbnail h2 {
	font:800 24px/1.2em 'Open Sans', sans-serif;
	color:#fff;
	text-shadow:2px 3px 0 #075138;
	margin-bottom:21px;
}
.student-tutor .row-fluid >.span6 figure.thumbnail .dropcap {
	font:800 14px/20px 'Open Sans', sans-serif;
	color:#fff;
	text-shadow:2px 3px 0 #075138;
	border-radius:0;
	padding:0 3px 3px 3px;
	margin:0 8px 0 0;
}
.student-tutor .row-fluid >.span6 figure.thumbnail a {
	font:800 14px/20px 'Open Sans', sans-serif;
	color:#e0d561;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-left:35px;
	display:block;
	margin-bottom:10px;
	width:60%;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.student-tutor .row-fluid >.span6 figure.thumbnail a { width:70%; }
}
@media (max-width: 767px) {
	.student-tutor .row-fluid >.span6 figure.thumbnail a { width:80%; }
}
.student-tutor .row-fluid >.span6:first-child {
	text-align:right;
	border-left:none;
}
@media (max-width: 480px) {
	.student-tutor .row-fluid >.span6:first-child { text-align:left; }
}
.student-tutor .row-fluid >.span6:first-child:before {
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:0;
	width:100%;
	background:rgba(0,0,0,0.1);
}
@media (max-width: 767px) {
	.student-tutor .row-fluid >.span6:first-child:before { display:none; }
}
.student-tutor .row-fluid >.span6:first-child h2 {
	margin-left:auto;
	margin-right:0;
}
.student-tutor .row-fluid >.span6:first-child img.size-full {
	right:0;
	left:auto;
}
.student-tutor .row-fluid >.span6:first-child figure.thumbnail {
	text-align:right;
	padding:25px 212px 17px 0;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.student-tutor .row-fluid >.span6:first-child figure.thumbnail {
		padding-right:150px;
		padding-left:0;
	}
}
@media (max-width: 979px) {
	.student-tutor .row-fluid >.span6:first-child figure.thumbnail { padding-right:20px; }
}
@media (max-width: 480px) {
	.student-tutor .row-fluid >.span6:first-child figure.thumbnail { padding:17px 0 17px 20px; }
}
.student-tutor .row-fluid >.span6:first-child figure.thumbnail:after { display:none !important; }
.student-tutor .row-fluid >.span6:first-child figure.thumbnail:before {
	content:"";
	width:15px;
	height:14px;
	position:absolute;
	right:-1px;
	top:0;
	background:url(images/right-top-angle.png) no-repeat;
}
@media (max-width: 767px) {
	.student-tutor .row-fluid >.span6:first-child figure.thumbnail:before { display:none; }
}
.student-tutor .row-fluid >.span6:first-child figure.thumbnail .dropcap {
	float:right;
	margin:0 0 0 8px !important;
}
@media (max-width: 480px) {
	.student-tutor .row-fluid >.span6:first-child figure.thumbnail .dropcap {
		float:left;
		margin:0 !important;
	}
}
.student-tutor .row-fluid >.span6:first-child figure.thumbnail a {
	margin-right:35px;
	margin-left:auto;
}
@media (max-width: 480px) {
	.student-tutor .row-fluid >.span6:first-child figure.thumbnail a {
		margin-right:0;
		margin-left:35px;
	}
}
.steps-to-start-dark {
	background:url(images/steps-dark.png) no-repeat 50% 0;
	width:100%;
	position:absolute;
	height:54px;
	bottom:0;
	z-index:1000;
}
@media (max-width: 767px) {
	.steps-to-start-dark { display:none; }
}
.steps-to-start {
	background:url(images/bg-steps.png);
	position:relative;
	padding:11px 0 9px;
	margin-bottom:27px;
	border-bottom:5px solid #dbdbdb;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.steps-to-start { padding-bottom:14px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.steps-to-start { padding-bottom:12px; }
}
.steps-to-start:before {
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:0;
	width:100%;
	background:url(images/bg-steps.png);
	z-index:-1;
	border-bottom:5px solid #dbdbdb;
}
.steps-to-start:after {
	content:"";
	display:block;
	height:100%;
	right:-100%;
	position:absolute;
	top:0;
	width:100%;
	background:url(images/bg-steps.png);
	z-index:-1;
	border-bottom:5px solid #dbdbdb;
}
.steps-to-start .steps-to-start-light {
	width:100%;
	height:89px;
	background:url(images/steps-light.png) 50% 0;
	background-size:100%;
	position:absolute;
	top:0;
	left:0;
}
@media (max-width: 767px) {
	.steps-to-start .steps-to-start-light { display:none; }
}
.steps-to-start h1 {
	font:800 36px/1.2em 'Open Sans', sans-serif;
	color:#fff;
	text-shadow:3px 3px 0 #a79c30;
	letter-spacing:2px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.steps-to-start h1 {
		font-size:30px;
		margin-top:12px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.steps-to-start h1 { font-size:20px; }
}
.steps-to-start .row-fluid >div:first-child:before { display:none; }
.steps-to-start .row-fluid >div:before {
	content:"";
	width:15px;
	height:28px;
	background:url(images/steps-arrow.png) no-repeat;
	position:absolute;
	top:50%;
	margin-top:-14px;
	left:-27px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.steps-to-start .row-fluid >div:before { display:none; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.steps-to-start .row-fluid >div:before { margin-top:-18px; }
}
@media (max-width: 767px) {
	.steps-to-start .row-fluid >div:before { display:none; }
}
.steps-to-start .stepstostart {
	background:none;
	border:none;
	border-radius:0;
	box-shadow:none;
	padding:0;
	margin-top:8px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.steps-to-start .stepstostart { margin-top:0; }
}
.steps-to-start .stepstostart .icon { margin:0 10px 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.steps-to-start .stepstostart .icon { display:none; }
}
.steps-to-start .stepstostart .service-box_body { margin:9px 0 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.steps-to-start .stepstostart .service-box_body { margin-top:5px; }
}
.steps-to-start .stepstostart .service-box_body .title {
	font:800 16px/18px 'Open Sans', sans-serif;
	letter-spacing:2px;
	text-shadow:1px 1px 0 #d6cb4a;
	width:auto;
}
@media (max-width: 1200px) {
	.steps-to-start .stepstostart .service-box_body .title { line-height:1.2em; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	.steps-to-start .stepstostart .service-box_body .title { font-size:13px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.steps-to-start .stepstostart .service-box_body .title { font-size:15px; }
}
@media (max-width: 767px) {
	.steps-to-start .stepstostart .service-box_body .title { margin-top:10px; }
}
.steps-to-start .stepstostart .service-box_body .title a { color:#1b1b1b; }
.steps-to-start .steps-btn {
	background:#116a52;
	background:-moz-linear-gradient(top,#116a52 0%,#075a44 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#116a52),color-stop(100%,#075a44));
	background:-webkit-linear-gradient(top,#116a52 0%,#075a44 100%);
	background:-o-linear-gradient(top,#116a52 0%,#075a44 100%);
	background:-ms-linear-gradient(top,#116a52 0%,#075a44 100%);
	background:linear-gradient(to bottom,#116a52 0%,#075a44 100%);
	padding:13px 0 16px;
	border-radius:7px;
	display:block;
	border:none;
	font:800 13px/1.2em 'Open Sans', sans-serif;
	color:#fff;
	text-shadow:2px 2px 0 #054430;
	margin:11px 0 0 0 !important;
	box-shadow:inset -1px -1px 0px 0px #cabf49;
}
@media (min-width: 768px) and (max-width: 979px) {
	.steps-to-start .steps-btn { margin-top:2px !important; }
}
@media (max-width: 767px) {
	.steps-to-start .steps-btn { margin:20px 0 !important; }
}
.steps-to-start .steps-btn:hover, .steps-to-start .steps-btn:active {
	background:#fff;
	color:#106d54;
	text-shadow:none;
	box-shadow:1px 1px 0px 0px #958a29;
}
.content-holder { background:#fff; }
#content { padding-top:30px; }
div.type-page h2 { margin-bottom:16px; }
@media (max-width: 767px) {
	div.type-page h2 { margin-top:30px; }
}
div.type-page p { margin-bottom:20px; }
.title-section { padding:88px 0 0; }
@media (max-width: 767px) {
	.title-section { padding:20px 0; }
}
.title-section .title-header {
	line-height:1.2em;
	margin:10px 0 4px 0;
	font-size:24px;
}
.title-section .breadcrumb {
	background:none;
	border:none;
	border-radius:0;
	padding:0;
	position:relative;
	display:block;
	font-family:"Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.title-section .breadcrumb a {
	font-size:13px;
	text-transform:none;
	line-height:1.2em;
	color:#ababab;
}
.title-section .breadcrumb li {
	text-shadow:none;
	text-transform:none;
	color:#ababab;
	font-size:13px;
	line-height:1.2em;
}
.title-section .breadcrumb li.divider {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	border-right:1px solid #ababab;
	vertical-align:middle;
	margin:0 14px;
	width:1px;
	height:10px;
}
.title-section .breadcrumb li.divider:after { content:''; }
.title-section .breadcrumb li a { color:#ababab; }
article .post-header .post-title {
	position:relative;
	margin:0 0 18px 0;
	color:#bdb23a;
	font-size:24px;
}
article .post-header .post-title a { color:#bdb23a; }
@media (max-width: 480px) {
	article .thumbnail {
		width:auto !important;
		display:inline-block;
		float:none;
		margin:0 0 20px 0;
	}
	article .thumbnail img { width:100%; }
}
article .post_meta {
	padding:10px 0;
	border-top:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
	position:relative;
	display:block;
	margin-bottom:20px;
	overflow:visible;
}
article .post_meta i {
	margin-right:6px;
	color:#f69364;
	font-size:15px;
}
article .post_meta span {
	font:13px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-right:10px;
}
@media (max-width: 767px) {
	article .post_meta span { display:block; }
}
article .post_meta .post_date { color:#ababab; }
article .post_meta .post_author a { color:#ababab; }
article .post_meta .post_category a, article .post_meta .post_tag a { color:#ababab; }
article .post_meta .post_comment a { color:#ababab; }
article .post_meta .post_permalink { float:none; }
article .post_meta .post_permalink a { color:#ababab; }
article div.jp-playlist li a:hover, article div.jp-playlist li.jp-playlist-current a { color:#b8b8b8; }
article .quote-wrap blockquote {
	font-family:"Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height:1.2em;
	font-style:normal;
	color:#afafaf;
	font-weight:bold;
}
.format-quote .post_meta { padding:10px 0; }
.single #content article { margin-bottom:0; }
@media (min-width: 768px) and (max-width: 1000px) {
	.single #content article .thumbnail { float:left; }
	.single #content article .thumbnail img { margin:0; }
}
@media (max-width: 480px) {
	.single #content article .thumbnail { width:100%; }
	.single #content article .thumbnail img { width:100%; }
}
.single #content .share-buttons {
	margin-bottom:20px;
	margin-top:0px;
}
.single #content .share-buttons .pinterest img { vertical-align:top; }
.single #content .post-author {
	padding:30px;
	border:1px solid #eeeeee;
	border-radius:0;
	background:url(images/bg-content-2.jpg);
}
.single #content .post-author .post-author_h {
	font:13px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal !important;
	margin:0 0 15px 0;
	letter-spacing:0;
	text-transform:none;
	color:#f26522;
}
.single #content .post-author .post-author_h a { color:#f26522; }
.single #content .post-author .post-author_gravatar {
	display:block;
	margin:0 30px 20px 0;
	padding:0;
	border:1px solid #eeeeee;
}
.single #content .post-author .post-author_gravatar img {
	border:none;
	padding:0;
	width:82px;
	height:82px;
}
.single #content .post-author .post-author_desc {
	padding-left:115px;
	text-transform:none;
	color:#ababab;
	font:13px/18px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.single #content .post-author .post-author_link {
	margin-top:15px;
	font-size:13px;
	text-transform:none;
	color:#ababab;
}
.single #content .post-author .post-author_link p { margin:0; }
.single #content .post-author .post-author_link a {
	font-size:13px;
	font-weight:normal;
	text-transform:none;
	color:#ababab;
}
@media (max-width: 767px) {
	.posts-grid.our-team li {
		width:22%;
		float:left;
		margin-left:4%;
	}
	.posts-grid.our-team li:first-child { margin-left:0; }
}
@media (max-width: 480px) {
	.posts-grid.our-team li { width:48%; }
	.posts-grid.our-team li:nth-child(2n+1) { margin-left:0; }
}
.posts-grid.our-team li h5 {
	font:13px/18px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold !important;
	color:#106d54;
	text-transform:none;
	margin:20px 0 0 0;
}
.posts-grid.our-team li .excerpt {
	line-height:18px;
	display:inline;
}
.posts-grid.our-team li .btn { display:inline-block; }
.filter-wrapper { margin:11px 0 20px; }
.filter-wrapper strong {
	color:#ababab;
	padding:0;
	font:800 13px/1.2em 'Open Sans', sans-serif;
	margin-right:10px;
	margin-top:5px;
}
@media (max-width: 979px) {
	.filter-wrapper strong {
		display:block;
		float:none;
		margin-bottom:20px;
	}
}
.filter-wrapper .filter { margin:0; }
@media (max-width: 767px) {
	.filter-wrapper .filter {
		float:none;
		display:block;
	}
}
.filter-wrapper .filter li { margin:0 2px; }
@media (max-width: 767px) {
	.filter-wrapper .filter li {
		display:block;
		float:none;
		margin:0 0 5px 0;
	}
}
.filter-wrapper .filter li a {
	color:#ababab;
	font:800 13px/1.2em 'Open Sans', sans-serif;
	padding:5px;
	margin:0;
	background:none;
	border-radius:0;
	border-bottom:none;
}
.filter-wrapper .filter li a:active, .filter-wrapper .filter li a:hover, .filter-wrapper .filter li a:focus {
	text-decoration:none;
	box-shadow:none;
	color:#106d54;
	background:none;
}
.filter-wrapper .filter .active a {
	text-decoration:none;
	box-shadow:none;
	color:#106d54;
	background:none;
}
@media (max-width: 979px) {
	.filter-wrapper .pull-right { float:none; }
}
.filterable-portfolio li .caption h3 {
	text-shadow:none;
	margin:15px 0 2px;
	text-transform:none;
	font:bold 13px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.filterable-portfolio li .caption h3 a {
	color:#106d54;
	text-decoration:none;
}
.filterable-portfolio li .caption h3 a:hover, .filterable-portfolio li .caption h3 a:active { text-decoration:underline; }
.grid_gallery, .jp-audio, .jp-video, article.testimonial { margin-bottom:20px; }
.single-team .content-holder { padding-top:40px !important; }
@media (max-width: 480px) {
	.single-team .single-post .featured-thumbnail {
		width:auto;
		height:auto;
	}
}
.related-posts h3, .comment-holder h3, #respond h3 {
	font-size:24px;
	line-height:1.2em;
	margin:40px 0 20px 0;
}
.related-posts .thumbnail a { display:block; }
.related-posts .thumbnail a img {
	display:block;
	width:100%;
}
.related-posts a {
	color:#127a5e;
	display:inline-block;
	font:bold 13px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.related-posts a:hover { text-decoration:underline; }
.comment-holder .comment-list .comment .comment-body {
	padding:30px;
	border:1px solid #eee;
	border-radius:0;
	background:none;
}
.comment-holder .comment-list .comment .comment-body .comment-author {
	margin:0 20px 0 0;
	text-align:left;
	background:none;
}
@media (max-width: 350px) {
	.comment-holder .comment-list .comment .comment-body .comment-author {
		float:none;
		margin-bottom:30px;
	}
}
.comment-holder .comment-list .comment .comment-body .comment-author img {
	width:82px;
	height:82px;
	display:block;
	margin:0;
	padding:0;
	background:none;
	border:1px solid #eee;
}
.comment-holder .comment-list .comment .comment-body .comment-author .author {
	width:auto;
	text-align:left;
	font:13px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#ababab;
	text-transform:none;
	margin-top:10px;
}
@media (max-width: 480px) {
	.comment-holder .comment-list .comment .comment-body .extra-wrap { overflow:visible; }
}
.comment-holder .comment-list .comment .comment-body .comment-meta {
	margin:3px 0 0 0;
	font:13px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#f26522;
	text-transform:none;
}
.comment-holder .comment-list .comment .comment-body .reply a {
	font:13px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:none;
	color:#ababab;
	border:none;
}
.comment-holder .comment-list .comment .comment-body .reply a:hover, .comment-holder .comment-list .comment .comment-body .reply a:active {
	color:#8e8e8e;
	text-decoration:underline !important;
	border-bottom:0;
}
.comment-holder #respond #commentform { margin-top:0; }
.wpcf7-form p.field input:focus { border-color:#a6a6a6 !important; }
.wpcf7-form textarea { color:#ababab !important; }
.wpcf7-form textarea:focus { border-color:#a6a6a6 !important; }
.wpcf7-form textarea.watermark { color:#ababab !important; }
.wpcf7-form .wpcf7-not-valid-tip { padding:5px 8px 2px !important; }
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding:4px 5px !important;
		font-size:8px !important;
	}
}
.wpcf7-form .submit-wrap .btn { height:auto; }
#respond #commentform { margin-top:15px; }
#respond #commentform textarea {
	width:100%;
	min-width:auto;
	max-width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:300px;
	min-height:auto;
	max-height:auto;
	min-width:auto;
	padding:12px 10px 10px;
}
#respond #commentform p input {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width:auto;
	min-width:auto;
	width:100%;
	padding:0 10px;
	height:36px;
	margin-bottom:2px;
}
#respond #commentform p input:focus { box-shadow:none; }
#respond #commentform p input.btn {
	width:auto;
	padding:0 0 0 0;
	border-bottom:1px solid #106d54;
	height:auto;
	letter-spacing:0;
	margin-top:30px;
}
#respond #commentform p input.btn:hover, #respond #commentform p input.btn:active { border-bottom:1px solid transparent; }
.sidebar .widget { margin-bottom:60px; }
.sidebar .widget >h3 {
	font:800 24px/1.2em 'Open Sans', sans-serif;
	margin:0 0 15px;
	color:#127a5e;
}
[id*="archives"] ul, [id*="categories"] ul, .list.custom-list ul {
	list-style-type:none;
	margin:0;
}
[id*="archives"] ul li, [id*="categories"] ul li, .list.custom-list ul li {
	margin:0;
	font:14px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:none;
	padding-left:14px;
	background:url(images/arrow.png) no-repeat 0 9px;
}
[id*="archives"] ul li:before, [id*="categories"] ul li:before, .list.custom-list ul li:before {
	content:"";
	width:0;
	margin:0;
}
@media (max-width: 1200px) {
	[id*="archives"] ul li, [id*="categories"] ul li, .list.custom-list ul li { padding:5px 0 5px 14px; }
}
[id*="archives"] ul li a, [id*="categories"] ul li a, .list.custom-list ul li a {
	font:bold 13px/24px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#bdb23a;
}
[id*="archives"] ul li a:hover, [id*="archives"] ul li a:active, [id*="categories"] ul li a:hover, [id*="categories"] ul li a:active, .list.custom-list ul li a:hover, .list.custom-list ul li a:active {
	color:#106d54;
	text-decoration:none;
}
@media (max-width: 1200px) {
	[id*="archives"] ul li a, [id*="categories"] ul li a, .list.custom-list ul li a { line-height:1.2em; }
}
[id*="nav_menu"] h4 { position:absolute; }
@media (min-width: 768px) and (max-width: 979px) {
	[id*="nav_menu"] h4 { font-size:15px; }
}
@media (max-width: 767px) {
	[id*="nav_menu"] h4 { position:relative; }
}
[id*="nav_menu"] ul {
	list-style-type:none;
	margin:0;
	padding:46px 0 0 0;
}
@media (max-width: 767px) {
	[id*="nav_menu"] ul { padding:0; }
}
[id*="nav_menu"] ul li {
	margin:0;
	font:14px/1.2em "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:none;
	padding-left:14px;
	background:url(images/arrow.png) no-repeat 0 9px;
}
@media (max-width: 1200px) {
	[id*="nav_menu"] ul li { padding:5px 0 5px 14px; }
}
[id*="nav_menu"] ul li a {
	font:bold 13px/24px "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#106d54;
}
[id*="nav_menu"] ul li a:hover, [id*="nav_menu"] ul li a:active {
	color:#bdb23a;
	text-decoration:none;
}
@media (max-width: 1200px) {
	[id*="nav_menu"] ul li a { line-height:1.2em; }
}
.footer-widgets > div {
	padding-top:22px;
	padding-bottom:62px;
}
@media (max-width: 767px) {
	.footer-widgets > div { padding:20px 0; }
}
.footer-widgets > div > div > h4 { color:#ababab; }
@media (max-width: 767px) {
	.footer-widgets .span1 { display:none; }
}
.dropcap {
	background:none;
	width:auto;
	height:auto;
	font:800 24px/1.2em 'Open Sans', sans-serif;
	color:#106d54;
	margin-right:10px;
}
@media (max-width: 1200px) {
	.dropcap { margin-bottom:5px; }
}
.footer {
	background:none;
	padding:0;
	border-top:6px solid #c4c4c4;
}
.copyright { padding:0; }
.copyright .copyright-wrap { padding:0; }
.footer-text {
	position:relative;
	top:-6px;
}
.footer-text span {
	position:absolute;
	display:block;
	top:71px;
	left:19px;
	letter-spacing:1px;
	font:bold 10px/1.2em 'Open Sans', sans-serif;
	color:#fff;
	text-transform:uppercase;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer-text span { font-size:8px; }
}
@media (max-width: 767px) {
	.footer-text span {
		text-align:center;
		margin:0 auto;
		position:relative;
		top:-50px;
		left:0;
	}
}
.footer-text span a { color:#fff; }
.footer-nav .menu .menu-item a { color:#106d54; }
.footer-nav .menu .menu-item a:hover { text-decoration:underline; }
.search-form .search-form_is {
	height:auto;
	margin:5px 0 5px 10px;
	padding-top:1px;
	padding-bottom:1px;
}
@media (max-width: 480px) {
	.search-form .search-form_is {
		display:block;
		margin-left:0;
	}
}
#back-top-wrapper p a {
	width:50px;
	height:50px;
	opacity:1;
}
#back-top-wrapper p a:hover { background:none; }
#back-top-wrapper p a:hover span { background:#106d54 url(images/totop.png) no-repeat 50%; }
#back-top-wrapper p a span {
	width:50px;
	height:50px;
	border-radius:50%;
	background:#bdb23a url(images/totop.png) no-repeat 50%;
	transition:200ms all;
}
.error404-holder { padding:80px 0; }
.error404-holder .error404-holder_num { color:#bdb23a; }
@media (max-width: 767px) {
	.archive_h { margin-top:30px; }
}
blockquote p { line-height:22px; }
.ie8 .nav__primary .sf-menu >li:first-child >a { width:127px; }
.ie8 .nav__primary .sf-menu >li >a { width:127px; }
.ie8 .slider .camera_caption >div h2 {
	line-height:1.2em;
	font-size:40px;
}
.ie8 .slider .camera_pag { bottom:20px; }
.ie8 .home .testimonials .testi-item .testi-item_blockquote .featured-thumbnail {
	width:100%;
	height:auto;
	margin:0 0 10px 0;
}
.ie8 .home .testimonials .testi-item .testi-item_blockquote .featured-thumbnail img { width:100%; }
.ie8 .student-tutor .row-fluid >.span6 { background:url(images/bg-students-ie8.jpg); }
.ie8 .student-tutor .row-fluid >.span6:after { background:url(images/bg-students-ie8.jpg); }
.ie8 .student-tutor .row-fluid >.span6 figure.thumbnail {
	padding-left:130px;
	padding-right:0;
}
.ie8 .student-tutor .row-fluid >.span6 figure.thumbnail a { width:70%; }
.ie8 .student-tutor .row-fluid >.span6:first-child:before { background:url(images/bg-students-ie8.jpg); }
.ie8 .student-tutor .row-fluid >.span6:first-child figure.thumbnail {
	padding-left:0;
	padding-right:150px;
}
.ie8 .steps-to-start { padding-bottom:14px; }
.ie8 .steps-to-start .steps-to-start-light { background:url(images/steps-light-ie8.png) 50% 0; }
.ie8 .steps-to-start h1 {
	font-size:30px;
	margin-top:12px;
}
.ie8 .steps-to-start .row-fluid >div:before { display:none; }
.ie8 .steps-to-start .stepstostart .service-box_body .title {
	line-height:1.2em;
	font-size:13px;
}
.ie8 [id*="archives"] ul li, .ie8 [id*="categories"] ul li, .ie8 .list.custom-list ul li { padding:5px 0 5px 14px; }
.ie8 [id*="archives"] ul li a, .ie8 [id*="categories"] ul li a, .ie8 .list.custom-list ul li a { line-height:1.2em; }
.ie8 [id*="nav_menu"] ul li { padding:5px 0 5px 14px; }
.ie8 [id*="nav_menu"] ul li a { line-height:1.2em; }
.ie8 .our-team .thumbnail { width:100%; }
.ie8 .dropcap { margin-bottom:5px; }
.ie8 .footer-text span { font-size:8px; }
.ie8 .wpcf7-form p.field input { padding:5px 5px; }
.ie8 #respond #commentform p input { padding:10px 10px; }
.ie8 #respond #commentform p input.btn { padding:0 0 2px 0; }
.ie8 .comment-author {
	width:82px !important;
	height:auto !important;
}
.ie8 .comment-author img {
	width:82px !important;
	height:82px !important;
}
.ie8 .post-author_gravatar { width:82px; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
